contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157261.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_sikuliaq_2015
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157261
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157261
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157261/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157261/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Sikuliaq in the Arctic Ocean, Beaufort Sea and Bering Sea
      from 2015-08-13 to 2015-09-02. These data include BAROMETRIC PRESSURE, Partial
      pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer.


      These data were collected by Stewart C. Sutherland and Taro Takahashi of Lamont-Doherty
      Earth Observatory (LDEO) and Colm Sweeney of NOAA Earth System Research Laboratory
      (ESRL) as part of the VOS_Sikuliaq_2015 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: 33BI20150813'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Sikuliaq in the Arctic Ocean, Beaufort Sea and Bering Sea
      from 2015-08-13 to 2015-09-02. These data include BAROMETRIC PRESSURE, Partial
      pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer.


      These data were collected by Stewart C. Sutherland and Taro Takahashi of Lamont-Doherty
      Earth Observatory (LDEO) and Colm Sweeney of NOAA Earth System Research Laboratory
      (ESRL) as part of the VOS_Sikuliaq_2015 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: 33BI20150813 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157261', 33BI20150813, ATM_PRE, Arctic Ocean, BAROMETRIC PRESSURE, Beaufort
          Sea, Bering Sea, CO2 ANALYZERS > CO2 ANALYZERS, 'COLUMBIA/LDEO > Lamont-Doherty
          Earth Observatory, Columbia University', Chukchi Sea, Columbia University;
          Lamont-Doherty Earth Observatory, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQ_PRE, EQ_TMP, OCEAN > ARCTIC OCEAN, OCEAN >
          ARCTIC OCEAN > BEAUFORT SEA, OCEAN > ARCTIC OCEAN > CHUKCHI SEA, OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA, Ocean Carbon and Acidification
          Data System (OCADS) Project, PCO2_SST, PCO2_TEQ, Pacific Ocean Arctic Ocean,
        SEA SURFACE TEMPERATURE, SSS, SST, Ships, Sikuliaq, 'Sikuliaq (call sign:
          WDG7520, ICES code: 33BI, 2013-)', Surface underway, 'UCO/CIRES > Cooperative
          Institute for Research in Environmental Sciences, University of Colorado',
        'University of Colorado Boulder, Cooperative Institute for Research In Environmental
          Sciences', VCO2_SW, chemical, meteorological, surface underway]
      fr: [0157261 (FR), 33BI20150813 (FR), ATM_PRE (FR), Arctic Ocean (FR), BAROMETRIC
          PRESSURE (FR), Beaufort Sea (FR), Bering Sea (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), 'COLUMBIA/LDEO > Lamont-Doherty Earth Observatory, Columbia University
          (FR)', Chukchi Sea (FR), Columbia University; Lamont-Doherty Earth Observatory
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQ_PRE (FR), EQ_TMP (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC
          OCEAN > BEAUFORT SEA (FR), OCEAN > ARCTIC OCEAN > CHUKCHI SEA (FR), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), PCO2_SST (FR), PCO2_TEQ
          (FR), Pacific Ocean Arctic Ocean (FR), SEA SURFACE TEMPERATURE (FR), SSS
          (FR), SST (FR), Ships (FR), Sikuliaq (FR), 'Sikuliaq (call sign: WDG7520,
          ICES code: 33BI, 2013-) (FR)', Surface underway (FR), 'UCO/CIRES > Cooperative
          Institute for Research in Environmental Sciences, University of Colorado
          (FR)', 'University of Colorado Boulder, Cooperative Institute for Research
          In Environmental Sciences (FR)', VCO2_SW (FR), chemical (FR), meteorological
          (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        SALINITY, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer and other instruments from Sikuliaq in the Arctic Ocean, Beaufort Sea
      and Bering Sea from 2015-08-13 to 2015-09-02 (NCEI Accession 0157261)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer and other instruments from Sikuliaq in the Arctic Ocean, Beaufort Sea
      and Bering Sea from 2015-08-13 to 2015-09-02 (NCEI Accession 0157261) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157261
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-168.959, 64.453, -137.317, 73.372]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
